<!DOCTYPE html>
<html lang="ja">
<head>
  <meta charset="utf-8">
  <title>CodeSHOP</title>
</head>
<body>
  <ul>
    <li><a href="./admin.php" target="_blank">商品管理ページ【販売を管理する運営側】</a></li>
    <li><a href="./login.php" target="_blank">ログインページ【商品を購入するユーザ側】</a></li>
  </ul>
</body>
</html>
